[Informacao]
Aplicativo vinculado=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\WeBot.exe
Valor True=1
Valor False=0
[Path Defines]
FrameWork=
Binary=
Locales=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\locales
Cache=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\cache
Data User=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\User Data
Log File=
Log Console=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\LogTinject\
GPU=1
Log Severity=0
Log Console Active=0
Auto Receiver attached Path=C:\Users\William\Downloads\Nova pasta (17)\chatbot-delivery - Copia\exe\
Auto Receiver attached=-1
[Tinject Comp]
TInject Versão=3.8.1.0
Caminho JS=https://raw.githubusercontent.com/mikelustosa/Projeto-TInject/master/Source/JS/js.abr
CEF4 Versão=106.1.1.0
CHROME Versão=106.0.5249.119
Dlls=libcef.dll / chrome_elf.dll
Ultima interação=12/02/23 18:37:26
